isotope.add_action:
  route_name: entity.presentation.add_form
  title: 'Add Presentation'
  appears_on:
    - entity.presentation.list

isotope.list_action:
  route_name: entity.presentation.list
  title: 'List Presentations'
  appears_on:
    - entity.presentation.add_form
    - entity.presentation.edit
    - entity.presentation.delete
